Page 1

Cork’s Community Magazine

FREkE ly

/31

e: 7 | Issue: 30

'11 - Volum Thur 04 Aug

Wee

e h T

h... in touc u o y g n keepi

nk i L h t u o S

t s Po

Follow us @thepostdouglas

• Cork Person of the Month, Phil Goodman pictured being congratulated on her award by Lord Mayor of Cork Terry Shannon and his wife Lady Mayoress Ursula. Pic:George Thompson

Check us out on

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e

.


THE DOUGLAS POST e n i z a g a M

G N I Y

P O C

O T O H P C.V.’s

FAXING TYPING SERVICE 14 Morris House, Douglas, Cork. Ph:021-4369000 Fax: 021-4369148 e-mail: frontdesk@douglaspost.ie


Book your Midweek 2012 wedding before the end of August and receive the following extra special offers in addition to our already amazing wedding package · Complimentary Bar Extension · Complimentary Corkage · 4 Complimentary Bedrooms

Jacqui & Brian

Ingrid & Donal

Lisa & Declan

On arrival to the hotel we were both bowled over when we saw how beautiful the function room looked and the Bridal Suite was absolutely amazing. The thought and effort put in by everyone on the day blew us away and a very special thank-you to our wedding co-ordinator Sinead Gillen for helping us to create our dream wedding – a real pleasure to work with

The quality & presentation of the food was absolutely beautiful. Lots of our guests commented afterwards and the waitress serving the Top Table called us all by our names throughout the meal which we thought was a really personal touch

We were blown away with the treatment we received from the staff at the hotel from the management, bar staff, waiting staff and especially the kitchen. Everyone that contributed to us having the perfect day are a real credit to the hotel. The compliments we are still getting from our guests about the wedding are testament to that. Please pass on our thanks to all the staff for our unforgettable day

Brian & Lynda The Carrigaline Court Hotel has a great reputation for weddings, exceptional food and friendly staff. We were really impressed with the reception venue and the excellent wedding package provided. Their wedding co-ordinator Sinead, was very professional and lovely to deal with and that made it a very easy decision in the end when selecting our venue

Fiona & Gavin We would like to thank you so much for a fantastic wedding day – the food and service were second to none. Patrick who was the manager on duty on the day made everything run so smoothly – he was fantastic and couldn’t do enough for us. You have a fantastic team at the Carrigaline Court Hotel and a special thank you to our wedding co-ordinator Sinead Gillen for everything she did helping us along the way and really putting us at ease throughout.

For further information

Wedding Open Day Sunday 4th September from 2pm - 5pm

Call 021-4852100

Carrigaline Court Hotel Carrigaline, Co. Cork, Ireland. f: +353 (0)21 4371103 e: c&b@carrigcourt.com www.carrigcourt.com


Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

Dumpty Dump Dear Editor In a recent issue of the Douglas Post I read a letter from The Douglas Tidy Towns Group. I must say they are to be congratulated on having the right attitude towards our locality and for the wonderful work they are doing. Each and every member is to be admired for their exemplary example of true community spirit, they are surely the envy of every resident in the area and they deserve our full support, cooperation and participation. A few days ago I was taking a shortcut from Frankfield Church, down the glen towards Vernon Mount and across the open field to Douglas when I was stopped by a gentleman who said he was the owner of the land. He asked if I was dumping rubbish. When I assured him I was not that kind of person he went on to explain that an increasing amount of refuse, garden and household was being dumped on his property all along the boundary with Alden and the lower Shamrock Lawn area adjoining Inchvale Lane. He told me he could understand that some of offenders probably had something in their background that allowed them to think that the dumping of refuse along the edge of the road or behind hedge grows was acceptable behavior. But the real fear was that the tolerance of this kind of practice devalued the property in the area and there may even be some unscrupulous developer secretly promoting it with a view to acquiring houses at reduced prices. He went on to say he had taken the matter up with the Council and that the Litter Warden would shortly be carrying out an investigation. He then bid me good day, walked to a jeep parked in Alden and drove off. As I continued my journey I looked around for evidence of what he was talking about and sure enough the man wasn’t telling any lies about the dumping of refuse. As for the Council taking 4 - Thur 04 Aug '11

action I’d say he’s dreaming and as for the Litter Warden I’d say he can forget that too. Then I remembered The Tidy Towns and realized that they have the right attitude. We should all join the Tidy Towns and clean up our own estates and the surrounding areas and not be waiting for someone else to do it because it will never get done. We must do it ourselves! So come on everybody lets join The Tidy Towns! Lets give them our full support! Keep Douglas Clean and Tidy! Regards Frank Merkin Douglas

Gael-Taca

From companion animal abuse, factory farming, live hunting, vivisection, circuses and zoos, live shooting, the many forms of animal abuse is only limited by the perpetrators imagination. This dedicated animal abuse leaves in its slipstream injured and dead voiceless victims. For them, they did not ask or consent to be part of this abuse but have ended up as playthings for the mentally and emotional stunted individuals that populate the animal abuse community. Tears are flowing for the abused human victims who stories in the various abuse reports have exposed their hurt and pain. Can we hope that when a similar report is drawn up on the treatment of the non-human members of our society there will be enough tears left in our emotional reservoir. Will ears echo with the mantra;

‘we knew things were going on but could do nothing or would not do anything to stop it’. Animal abuse is taking place during every one of the 1,440 minutes of the day both in public and private forums. That is the scale of the abuse. It matters little if the abuse is legal or illegal The result is the same; an injured or dead non-human member of our society reflecting the image of its abuser in its frightened and fear laden eyes. Yours. John Tierney Campaigns Director Association of Hunt Saboteurs PO Box 4734 Dublin 1

Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

A chairde, Beidh clár lán ag GaelTaca don tSeachtain Oidhreachta i mbliana. Beidh sé ar siúl idir an 20ú agus an 27ú Lúnasa 2011. Beidh siúlóid stairúil againn, ócáidí Gaelacha srl. Tá na sonraí ar fad thíos. Tá súil againn go mbeidh sibh in ann a bheith linn d’ócáid nó dhó. Tá saor chead isteach ar ghach imeacht. Má tá aon imeacht ar siúl agat nó ag grúpa Gaeilge eile go bhfuil aithne agat orthu, abair linn agus déanfaimid fógraíocht ar an ócáid. Beir bua is beannacht, Áine Ní Shléibhín Gael-Taca Corcaigh

Dogs Abuse Dear Editor As the nefarious deeds by elements of the Irish religious community are laid bare, can we hope that sometime in the future a similar spotlight will expose the nefarious deeds perpetrated on the non-human members of our society. In a similar vein to those innocent children, domestic, farm and wild animals are subjected to daily and ongoing abuse and death. Many of these acts carry the legal imprint of legislature.

Jerry Buttimer TD

Bord Gáis exorbitant price hike An increase of a fifth in Bord Gáis prices seems excessive and I have no doubt it will be too much for many people to bear. Bord Gáis was seeking an increase of 39% which the energy regulator refused. A public consultation must now be conducted by the regulator before a final decision to hike prices up by 22% at the end of August is made. I am calling for everyone concerned to see sense on this matter. There is currently an estimated 110,000 Bord Gáis customers in arrears. A price hike of this magnitude will undoubtedly push this figure skywards. Much has been made in recent months about the ease with which energy customer can switch providers. I am urging people to use their purchasing power, if they are not happy with the value they are getting, and to examine which energy supplier can meet their needs at the lowest possible cost.

Jerry Buttimer t.d. Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie


LAGE @ POP UP CRAFT VIL ng Centre

Douglas Village Shoppi

To mark the second annual Cork Craft Month Douglas Village Shopping Centre will host a Pop Up Craft Village from the 3rd to 14th of August. Featuring the work of award winning Cork craft makers and artisans, the craft village will include furniture, jewellery, ceramics, sculpture, textiles and much more. Cork Craft Month is a celebration of the amazing abundance of high quality craft produced in Cork City and County. Crafts people working individually or alongside other artists present a diverse range of high quality craft activities. Through exhibitions, workshops, craft fairs and seminars you can make, see, collect and learn about contemporary craft. From functional and decorative to tactile and wearable: Cork Craft Month represents the very best in contemporary craftwork created

by local makers. Cork Craft Month, is run on a voluntary basis by Cork Art & Design, an umbrella group for Cork craftspeople. It has been generously funded by Cork County and City Enterprise Boards and Arts offices, Failte Ireland and the Crafts Council of Ireland. Cork Art and Design would also like to thank the management of Douglas Village SC for the use of the centre concourse free of charge and for their interest in Cork Craft. The Pop Up Craft Village will be launched by Presidential candidate Sean Gallagher (Dragon’s Den) as part of his National Listening Tour on Friday 5th August at 11 am. For more details contact Mairead at Tel: 085 1444338 or E: info@corkartdesign.com


Family Ties

by Ellie Braun-Haley, Alberta, Canada

Hand Me the Keys My friend Carin was driving home from a few days in the mountains on assignment. It was 1982, and she was excited to see her family again. She came up behind an erratic driver, and wondered if he was falling asleep, suffering a heart attack, or drunk at the wheel. Then she saw him toss a beer bottle. She drove around him to safety, and put distance between the two cars. Then her conscience nagged, "I can't just drive away, I need to get him off the road; someone might be killed!" She slowed to move back behind the drunk, never pausing to think about repercussions. As the drunk approached again and passed, her plan took root. She would pull up beside him, honk and motion for him to pull over. When she did that, however, he just looked confused and decelerated. After two repeats, he was driving at city street speeds, but she was no closer to stopping him. One more time... he slowed, and pulled over onto the shoulder.

Then she watched in horror as he lost control of his car. The ditch was roomy with gentle slopes. A good driver could drive in and out easily. He skidded in -and stopped. Was he hurt? Carin dashed down to his vehicle. He sat slumped. She rapped on the window, "Are you all right?" He nodded yes and rolled down the window. "Give me your keys. I can't allow you to drive," she demanded. He stared, reached for his keys and handed them over. "You could cause an accident," she said, "a death that would haunt you throughout your life." "I've been up all night. I worked late, there was a farewell party... I needed to get home...." he replied, then wilted again. Carin took him to her car, drove his out of the ditch, suddenly realizing she had no further plans. What to do? Back up on the highway, inspiration struck. As if on schedule a car appeared on the horizon. With the stranger leaning against her

• Tara and Adele at the Blue Haven coffee morning in aid of the Hope Foundadtion

GOOLD’S VET CLINIC

6 - Thur 04 Aug '11

car to steady himself, she entered the road. She waved her arms, and the car slowed to reveal four male passengers. "One of you must drive this man's car to his home, as he's too drunk to drive." The passenger in the front nodded "yes". Everyone else agreed. Carin returned to the drunk, told him of the arrangements, and assured him both he and his car would arrive home safely. He

took her hand, smiled and said, " Thank you for caring. No one has ever done something like this for me. I just...thank you." To this day, almost years later, Carin doesn't remember what she said in response. None of us know what that driver thinks of this incident today. Yet I wouldn't be surprised to learn that, in addition to perhaps saving his life that night, her one act of kindness made a lasting change in his life.

AIB Partners with South Cork Enterprise Board in Sponsoring the Enterprise Business Awards 2011 AIB Cork is pleased to jointly sponsor the South Cork Enterprise Board Regional Awards which celebrates the achievements of small businesses in Cork and recognises the vital contribution that the small business sector makes to the Irish economy. The competition involves 2 stages, commencing with the South Cork Regional Final organised by the South Cork Enterprise Board and the winner progressing to the national competition. The competition is independently adjudicated and the selection criteria involves employment potential, marketing strength, financial strength, innovation/technology and quality of business plan. Closing date for receipt of applications is Friday 26th August, 2011. For further information and application forms, contact Ciara McGee at South Cork Enterprise Board or log on to www.sceb.ie.

• At AIB, 66 South Mall for the Launch of THe Enterprise Business Awards 2011 were L to R., John O’Doherty, Regional Director AIB, Noreen Walsh, Regional Retail and SME Manager AIB and Sean O’Sullivan CEO, Cork South Enterprise Board. Picture, Tony O’Connell Photography.

OPENING HOURS

Monday to Friday 9am-1pm and 2pm-7pm Sat 10am-1pm and 2pm-5pm

Link Road • Mahon • 021 451 1122


Douglas

C O M M UN IT Y N EW S

proudly sponsored

Douglas Credit Union Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Douglas Community Association Thank you for supporting our Church Collection The Annual Collection for Douglas Community Association was held at St. Patrick’s Church, Rochestown and at the Rochestown Monastery last week-end. There was also a collection at the Church of the Incarnation, Frankfield, for Meals on Wheels. We thank the public for their generosity, which is so vital in supporting our services. New Caretaker Daniel O’Herlihy, our caretaker’s 2-year SES contract was completed, and we wish Daniel well for the future having proved himself a good, hard working employee during his tenure. Eddie Murphy has now taken over, as of Mon. of this week, as his replacement. These positions are funded by the Cork South Harbour Group’s SES, FAS Scheme. Congrats to Phil! Hearty congrats go to Phil Goodman who recently was honoured as Cork Person for the month of July. Phil’s outstanding contribution to the community through her ‘Young at Hearts’ group is greatly appreciated by all who know the wonderful work she has done. This group has made Douglas a great place in which to retire and to actively give back to the community through charity work while also cementing new friendships and experiences for themselves. Community Welfare Facilities A Community Welfare Officer attends at the Community Centre two mornings a week, Wednesdays and Thursdays from 9.30 to 11.30 a.m. Found: Lady's bracelet in Douglas village on Saturday morning July 30th. Please contact 086 8784024. 8 - Thur 04 Aug '11

Regina Mundi Re-Union Regina Mundi Class of 1991 reunion Rochestown Park Hotel Saturday 10TH September at 8.pm. Book your ticket now! Contact Carol (Flynn) O’Byrne 086 814 0928 Padre Pio Ceremonies The Annual Padre Pio Ceremonies commemorating the most wonderful day in his life, his ordination to the priesthood on August 10th will be celebrated in the grounds of St. Francis College, Rochestown at 2.30pm on Sunday, August 7th 2011. The Mass will be concelebrated by the Rev. Fr. Michael Fitzgerald with visiting and resident priests. The religious Ceremonies will include: Recitation of the Holy Rosary, Concelebrated Mass, Anointing of the Sick, Benediction, Blessing of the Sick and Blessing with St. Pio First Class Relics. Everyone is invited to particip21l€ in the Ceremonies. Niall Mellon Township Trust “Visit Vegas” at The International Hotel on Saturday 13th August at 8.30 p.m. Tickets 10Euro each. Spot prizes go leor!!! All proceeds to the Niall Mellon Township Trust. For tickets and details contact Eilish 085 144 1073 Douglas Writers Group The next meeting of the Douglas Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 12th August at 5.30 pm. The Douglas Writers Group meets on the 2nd Friday of every month at 5.30pm. We look forward to seeing you there. Community Games Douglas Community Games Hurling Under 11’s FUNDRAISING COMMITTEE The Douglas Under 11’s team

has recently successfully qualified to represent Cork and Munster in the National Finals of the HSE sponsored Community Games on 20th and 21st August 2011 in Athlone, Co Westmeath. The Community Games is run by volunteers across the country and has been providing opportunities for children and young people to experience sport over the last 30 years and many children have benefited hugely from same. There is a significant cost associated with participating in this event e.g. preparing the team, kitting out the team, entry fees, travel and accommodation etc. We intend to hold a fundraising table quiz in early August. We would like to ask for your support for this event. lf you could give a cash contribution or donate a spot prize for a raffle on the night it would be much appreciated. ln recognition of any contribution from businesses locals would be urged to support your business in the future. lf you would like to know more about the event, please contact Madeleine O'Connell on 086 1585272 DOUGLAS UNION OF PARISHES (St.Luke’s Church, Douglas; St.Michael’s Church, Blackrock; St.Mary’s Church,Passage West) 'The parishioners of Douglas Union seek sponsorship of a Harvest Flower Festival to be held in St.Luke’s Church, Douglas over the week—end of 23rd - 25th

September next. The Harvest Flower Festival represents the parishioners’ effort to fund-raise a substantial sum of money to pay for urgently needed conservation works on a number of the Union’s church buildings which date from the nineteenth century, notably St.Luke’s Church, Douglas. These landmark structures are a distinctive part of the built heritage of our city’s southern suburbs and the small Church of Ireland community is seriously, challenged by the constant financial outlay to preserve their fabric and furniture. The Harvest Flower Festival will be a major social and artistic event in the autumn calendar of the Douglas Community and will attract visitors from across Munster and beyond. Events organised in conjunction with the Festival will result in a significantly increased footfall through Douglas over the course of the weekend. We invite you to assist the parishioners in their fundraising venture by availing of the opportunity to provide sponsorship, whether in the form of cash, goods or services. Such support will be of enormous benefit and will be gratefully acknowledged in the printed souvenir programme and in a variety of other ways. We sincerely hope you may be able to support us.

PUUUUUUUUQ

Festival Line Up FRIDAY SATURDAY

10pm 10pm

THE TRAD LADS TRAD FOLK

KILBEGGAN IRISH WHISKEY PROMOTION

SUNDAY

4.30-6.30pm 7.00-9.00pm

THE PALACE DUO MARTIN & JOHN

FAMILY BBQ SUNDAY AFTERNOON

PROCEEDS IN AID OF AFRICAN FAMINE APPEAL

PUUUUUUUUQ


Advertising South Link

EXCLUSIVE READERS OFFER

t f i g t c e f r the Pe

available at

the Douglas Post - 021 436 9000

DVD o n Ly

DVD

€20

CD’s ONLY €10.00 glas Post Available from the Dou lcome Credit Card Orders We

Additional €2 on Postage & Packaging

Thur 04 Aug '11 - 9


South Arts & Link Culture

Poetry Corner

Crossword

with Ronnie McGinn

In Greek Mythology a song in honour of Dionysus is called a dithyramb. Dionysus, also commonly known by his Roman name Bacchus, appears to be a god who has two distinct origins. On the one hand, Dionysus was the god of wine, agriculture, and fertility of nature, and was also the patron god of the Greek stage. On the other hand, Dionysus also represents the outstanding features of mystery religions, such as those practiced at Eleusis: ecstasy, personal delivery from the daily world through physical or spiritual intoxication, and initiation into secret rites. In this week’s thought provoking poem, David Jordan of the Ballinlough Writers Group blends mythology and reality while contemplating the effects of over indulgence and a soul searching remedy. Whereas David’s poem is not exactly honouring Dionysus, it does awaken something that is partially lost in all of us, and indicates that we can, in the not too distant future, await with enthusiastic expectation a lot of great poetry from this new undiscovered author. Locked So, Back on the wagon again After a brief stint on the chariot. Chariot of the wine god Lashing his leopards. Dionysus! What a mess! No master of the ‘pards! More like a flaky Orpheus: My mind in bits. There’s more dignity in Sobriety. Choose Apollo. More safety. More self-esteem. Apollo! Apollo! More security. I am the guard. I’ll keep my fool under lock and key. David Jordan (Ballinlough Writers Group) Send your poem to ‘The Poetry Corner’ / Douglas Post, Morris House, Douglas or you can email it direct to ronniemcginn@ eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

Writers Group Meetings Douglas Writers Group, - Friday the 12th August John O’Sullivan’s, Boardroom at 5.30 pm Douglas Junior Writers Group - Douglas Library Thursday 18th August at 4.30.PM Ballinlough Writers - John O’Sullivan’s (Douglas) Fri 19th August at 5.30 PM Bishopstown Writers – Bishopstown Library Thursday 8th September at 6.15 pm Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street 10 - Thur 04 Aug '11

Brainteazer Last Week’s Teazer “Let’s go under the sea” said Johnny excitedly. “ But I can’t swim his father protested. “ You don’t have to” said Johnny. “ But we’ll get wet” continued the reluctant parent. “Oh, no we won’t” said Johnny. “There are sharks down there” said his father. “ I know – I’ve always wanted to see real sharks” said Johnny. “Won’t you be scared?” inquired the father. “Of course not they won’t harm us”

Johnny told his dad where he meant to go. “OK you win” said the relieved parent. “Let’s go” said Johnny. Johnny and his Dad are not going diving, or taking a trip in a glassbottomed boat. So how are they going under the sea without coming to any harm? Last Week’s Answer Johnny wanted to go through the glass tunnel in an aquarium This week’s Teazer Old Silas Greenfield died and left each of his grandchildren the same bequest. Sam spent all his having a good time. Dave wasted his and Suzy used hers wisely. The old man had been determined to treat the grandchildren equally, and in a way he did, but each got a different sum of money. How?


Advertising South Link

Thur 04 Aug '11 - 11


Kids Korner Sponsored by

BOOKSTATION Kidz Korner

Douglas Village Shopping Centre

This Week’s Winner Andrea Twomey, Frankfield

proud sponsors of

Passage West C O M M UN IT Y N EW S

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Out and About

This Week’s

Runners-Up Rory Lough, Craigavon Conor Linehane, Ballinhassig Ciaran Nestol, Carrigaline

Grace Lough, Craigavon Katie O’Driscoll, Blackrock Hannah Mai Canty, Bandon Darragh Linehane, Ballinhassig

Colour me in.....

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

12 - Thur 04 Aug '11

July and August as the time of the European monsoon. Which explains a lot, especially as we are the first in line to have half the Atlantic dumped down on us. And why had we not been told before?

with Fergus O’Leary I see that the growth on either side of the path has been cut back. What is most pleasing is that plenty of thick cover has still been left as a habitat for small wildlife, butterflies, moths, bees PASSAGE WEST and birds and small mammals. LIBRARY I can remember when I was young ( I was brought up on Opening hours- Tues, Thurs, Fri the fringes of suburban London 2pm to 6pm Saturday 10.30am ) the hedgerows filled with wild to 1pm flowers and alive with all sorts of a photocopier is now available birds and insects. If the verges of for public use in the library during the walkway are left to their own opening hours devices, that’s what we should be The knitting and craft group able to have again. meet every Thursday from 2.30 Talking of the walkway, it doesn’t onwards all welcome really have a name. I mean, Why not join? Adults - 2.50 it’s sometimes called the line, children - 50c" sometimes the river-walk. But what to call it? How about Bikers Cantate Boulevard? For those dealing with the night before, Penitents Path? “Cantate” is lively group of Or it could be Joggers Joy or Roller mixed voices formed in 2006 and Bladers Run? And, of course Dogs we perform a varied repertoire Delight. But I thought for the likes including rock n’ roll, songs from of me we could call it Dicky Ticker the musicals and contemporary classics – something to appeal to Trail. Whatever we call it, it’s great to all ages. We are based Monkstown and have it and to use it. I don’t know if you saw on the Beeb we are currently looking for new a programme on meteorology the male and female members to join. other night. They showed some Rehearsals are held Wednesday of the early weather programmes, evenings at 8pm in Monkstown If you are which made me grin. Grainy black National School. interested in joining Cantate, and white with a forecaster who please ring: 087 9693326 or was a civil servant press-ganged email: info@cantate.ie.” into doing it, looking thoroughly uncomfortable. What interested me most, however, was the forecasters talking about the average type of weather we have in this part of the world at this time of year. I was a little shocked to • Olympic Bronze Medalist Gary Fleming celebrating hear them describe at the Criterion


Crammed full of imag es from 3 Decades, spanning the Photography career of George Th ompson and the four chapters of this illustrious career. Plus, his personal in sight into life as a photographer, beginning his career in the Navy, going on to become a Press Photographe r and life in the fast la ne as a motorcycle racing pho tojournalist, photography as an a rt form and his fun filled work shops.

OUT NOW

Available From

Douglas Book Shop, Douglas Village Shopping Centre The Douglas Post, Morris House, Douglas, Cork. Kinsale Book Shop, 8 Main Street, Kinsale, Co. Cork. O’Leary’s Camera World, Oliver Plunkett St., Cork.

S

g the Light Ov n i er hin

!

k r Co

Phone: 021 496 4444 Text: 086 720 0931 Web: www.lifefm.ie E-mail: info@lifefm.ie

Thur 04 Aug '11 - 13


y a D g n i d d e W Our

Our Wedding Day

Waterlily Brides 2011 DEBS SEASONing collections now! view our new exit 20th July DEBS SALE starts Wed

Specialists in: Bridalwear, Bridesmaids Eveningwear & all Bridal Accessories

Rachel & Mary Hammond

30a Mary Street, Dungarvan, Co. Waterford. Tel: 058-41318

Web: waterlilybrides.com • Email: waterlilybrides@eircom.net 14 - Thur 04 Aug '11


y

Our Wedding Day

• Elaine Bray of Carrigaline and Damían Carmona Grenada who got married in Tossa de Mar, Costa Brava recently.

Karla Our Biggest Sale Ever

UP TO 60% OFF Summers Hottest Casual Wear Wonderful Colours & Styles Huge range of Cropped trousers and tops 10 East Douglas Village, Douglas. Collins Shopping Centre Carrigaline.

Tel: 021 489 0243 Karla only for the women who love beautiful clothes Thur 04 Aug '11 - 15


South Link Health & Beauty

Womens Fitness Plus Free trial! Free trial! Ladies, get ready to get in shape and lose those extra pounds and inches! Cork’s biggest women’s only gym and weight loss centre at the Kinsale Roundabout is offering a free trial and assessment all this week. Do you know what your BMI is? Come down and find out absolutely free. They will also tell what your body fat percentage and ideal calorie intake is per day. No more guessing! Lots of women are having great success with their 6 week weight loss plan which gives guaranteed results. Annual membership is

available from only €1/day and there are three and six month memberships available too. With lots of free parking and longer opening hours there is no excuse not to get fit this summer. Pay as you go classes are open to all including spinning, Zumba, pilates, kettlebells, and many more. Shaping up for a special occasion or just feeling the effects of the bank holiday weekend? Women’s Fitness Plus will put a plan together for you no matter what your current weight or fitness level and will help you set and achieve

realistic goals step by step. With fully qualified instructors and a full range of equipment including the latest vibroplates success is only a

phone call away. Give the girls a call now to book your free trial on 021 4966904 or visit their website www.womensfitness.ie

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Sunburn You know sunburn when it happens: red, painful skin that feels hot to the touch. Sunburn usually appears within a few hours after sun exposure and may take from several days to several weeks to fade. Intense sun exposure that results in sunburn increases your risk of certain complications and related skin diseases. These include dry, wrinkled skin; liver spots; actinic keratoses; and skin cancer, including melanoma. Symptoms Signs and symptoms of sunburn include: Pinkness or redness Skin that feels warm or hot to the touch Pain or tenderness Swelling Small fluid-filled blisters, which may break Headache, fever and fatigue if sunburn covers a large area Causes Sunburns are caused by exposure to too much ultraviolet (UV) light. UV radiation is a wavelength of sunlight in a range too short for the human eye to see. UV light is divided into three wavelength bands — ultraviolet A (UVA), ultraviolet B (UVB) and ultraviolet C (UVC). Only UVA and UVB rays reach the earth. Treatments and drugs Sunburn treatment doesn't heal your skin or How do I handle mum’s Alzheimer’s?

Diabetes, what do I do now?

prevent damage to your skin, but it can reduce pain, swelling and discomfort. You may find home remedies helpful. These include taking a nonprescription anti-inflammatory medication, applying a cool compress and applying an aloe vera lotion. Sunburn typically resolves on its own within several days, depending on the severity of the burn. Lifestyle remedies Once sunburn occurs, you can't do much to limit damage to your skin. However, the following tips may reduce your pain and discomfort in the hours and days following sunburn: Take anti-inflammatory medication, such as aspirin or ibuprofen, on a regular basis according to the label instructions until redness and soreness subside. Use caution when giving aspirin to children or teenagers. Apply cold compresses — such as a towel dampened with cool tap water — to the affected skin. Or take a cool bath or shower. Apply a moisturizing cream, aloe vera lotion or hydrocortisone cream to affected skin. A lowdose (0.5 percent to 1 percent) hydrocortisone cream may decrease pain and swelling, and speed up healing. If blisters form, don't break them. They contain your natural body fluid (serum) and are a protective layer. Also, breaking blisters slows the healing process and increases the risk of infection. If needed, lightly cover blisters with

gauze. If blisters break on their own, apply an antibacterial cream. Drink plenty of fluids. Sun exposure and heat can cause fluid loss through your skin. Be sure to replenish those fluids to prevent dehydration — when your body doesn't have enough water and other fluids to carry out its normal functions. Treat peeling skin gently. Within a few days, the affected area may begin to peel. This is simply your body's way of getting rid of the top layer of damaged skin. While your skin is peeling, continue to use moisturizing cream. If you need more information, call Garvan at Lynch’s Pharmacy on 4366923.

We can help you with any health

My local intervene pharmacist is:

issue you may have. Talk to your local intervene Pharmacist or visit www.intervene.ie & find out more

16 - Thur 04 Aug '11

Broadale, Maryborough Hill Tel: 021 4366923


HealthSouth & Beauty Link

LOOK UP TO 10 YEARS YOUNGER WITH A PIONEERING BREAKTHROUGH FROM ANEW GENICS Introducing the most exciting skincare breakthrough in the history of Avon, ANEW Genics. ANEW Genics Treatment Concentrate and Treatment Cream are formulated using patented+ YouthGen™ Technology, helping you look up to ten years younger*. Avon scientists were inspired by genetic research that uncovered a secret to human vitality. A leading University in Italy discovered a highly prevalent Youth Gene in individuals living long and active lives, some past 100 years old. Avon partnered with University researchers to explore a link between the Youth Gene and the skin. This same Youth Gene that keeps the body healthy, helps keep skin cells acting younger, and as we age, its activity declines. An increase in this Youth Gene’s activity boosts proteins that can help skin look younger**.

Using this revolutionary discovery, Avon scientists developed ANEW Genics. Avon is the first to use patented+ YouthGen™ Technology, designed to stimulate the Youth Gene to help skin cells act younger**. ANEW Genics from Avon Look up to ten years younger* ANEW Genics Treatment Cream: 30g, €39 ANEW Genics Treatment Concentrate: 30ml, €30.50 Launches October 2011

Wellness Through Food Rev Up Your Metabolism To Keep Your Weight Off There’s nothing more disheartening than working really hard at getting your weight down, only to put it all back on again - and some more. Sound familiar? Most diets make the body lose ‘good’ weight - muscle - as well as fat and as a result, the metabolism slows down so we end up putting on weight more easily after the diet than we did before. With every pound of lean body weight burning 14 calories per day, we need to build on and maintain our lean muscle in order to lose weight and keep it off. So how do we do this? • Put your metabolism to work with some metabolism-revving tips to help avoid gaining weight. • Engage in 30 minutes of physical activity every day to avoid weight gain and speed up

metabolism. • Tone your muscle by weight training 3 times per week. • Start small: Try walking with 1 to 2 pound weights. • Don’t eat fewer than 1,200 calories. Eating too little can slow your metabolism. • Never skip breakfast, that too can slow your metabolism. • Always have healthy snacks to hand to avoid reaching for sugary or carb based snack foods. • Make sure you are getting your correct protein levels every day. Protein helps build lean muscle, which is the furnace of your metabolism. To establish your individual daily protein requirement, contact the wellness centre for a free body analysis.

Every pound of lea n tissue burns 14 ca lories per da y compared with 3 ca lories burned by every pound of fat.

Exercises that strengthen your muscles and eating the correct amount of protein for YOUR body will increase your meta bolism and so improve your ability to burn calories at rest.

When you eat more c a lo you sto ries tha n you re the burn, ex a s fat so ha vin tra ca lories g a fa meta bo st lism he lp s ba la er the ca nce lories in out. Ha a ve your nd ca lories meta bo F REE lic Wellnes test at the s Cent re toda y!

t Loss 6 week Weigh at ts ar Cha llenge st tre en C ss lne the Wel atch this week. W weekly r fo e ac sp is th ress. og pr s weightlos

Tel: 021 2340200

1 Floor, Morris House, Church Street, Douglas. st

Thur 04 Aug '11 - 17


North Link COMMUNITY NEWS

Home & G arden

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Charity ICA Bootcamp takes 16 personalities out of their comfort-zone to face the wrath of the ICA mentors and it’s all for a good cause! This August 16 well-known personalities will shed their ‘glad rags’, give up their champagne lifestyles and travel to the ICA training headquarters in An Grianán, Termonfeckin to take on the challenge of Charity ICA Bootcamp. Only the toughest and bravest of all these recruits will survive to claim the grand title of Charity ICA Bootcamp Recruit of the Year 2011 with over €100,000 raised for charity in the process. The recruits are male and female, young and not so young with varying levels of domestic ineptitude: The 16 personalities include: Paul Gogarty (former Green Party TD), Peter Clohessy (former Munster and Ireland prop forward), Dr. Eva Orsmond (Operation Transformation), Emma Quinlan (snake charmer), Dickie Rock (legendary entertainer), Kamal Ibrahim (Mr World), Emma Waldron (Ms Ireland), Siobhan O Connor (Broadcaster), Jessica Kuerten (Showjumper), Keavy Lynch (Pop Star -Barbarella), Frankie Gavin (De Danann - trad musician), Derek Burke (Crystal Swing), Mary McEvoy (Actress - Biddy from Glenroe), Dave Young (Entertainer & Comedian), Stephen Carter ( The Carter Twins), Leanne Moore ( singer). All 16 will be based in An Grianán, they will be schooled in the domestic sciences and along the way taught the value of thrift, camaraderie, independence and the glory of brown bread! The show will be broadcast over two weeks on RTÉ One at 9:30pm. The first week will see the 16 celebs be whittled down to just the four finalists who will be selected by the ICA mentors. Presented by Blaithnaid Ní Chófaigh the final week of ICA Bootcamp will unfold over three nail biting live episodes (16th, 17th, 18th August  at 9:30pm on RTÉ One).This time the surviving four recruits will face the public vote as they battle it out to get money for their chosen charity and the grand title of Charity ICA Bootcamp Recruit of the Year 2011. Which recruit will be terrified of the ‘cheap cuts’ sheep’s stomach cooking task? Who will be able to make the best outfit out of a sackcloth? Will feathers fly for the ICA mentors supper? And which celebrity will shine during their week on Charity ICA Bootcamp? And of course the formidable ICA mentors Imelda Byrne, Josephine Helly and Marie McGuirk will be returning to the show to school the recruits in the finer ICA ideologies and skills.

Gardening - Things to do This Week

The wonderful thing about gardening is that it is always 'that time of year again'. As usual we try to give you a few ideas on what might need doing in your garden this week. Not everything in this article may apply to your garden - but there might be something, if not this week maybe next week.

Flower Garden Start planting new hardy perennials while the soil is warm. Check lilies such as L. tigrinum for bulbils at the base of leaves, and pot these up under glass. Layer border carnations, cutting the stems where they touch the soil and applying hormone rooting powder.

Kitchen Garden Sow cold hardy lettuces in a frame, or outdoors for transplanting to frames. Finish harvesting herbs for drying. Sow a second batch of spring cabbage. Check early

apples and pears for ripeness. Stop outdoor tomatoes one leaf above the third or fourth truss.

Lawns & Hedges Finish planting colchicums, autumn crocus and stembergia to naturalise in parts of the lawn and to flower this autumn

Greenhouse Continue taking fuchsias cuttings, and root in a shaded frame or greenhouse. Sow parsley in pots for winter use indoors Repot white arum lilies. Remove growing tips from coleus to prevent them from

For garDen CoLour aLL summer Long visit us

SPECIAL OFFERS

Bark Mulch 3 for €20 Lavender 3 for €20 other instore offers

WOOD CUTTING SERVICE Agents for

• Photographed at the press launch of the Carrigaline & District Lions Club Annual Cycle Classic which takes place on Saturday 8th October from Carrigaline to Bantry were Michael McGrath TD, Senator Deirdre Clune, Mark Ginn (organiser), TV Pundit George Hook, Cllr. Tim Lombard Mayor of Cork County, John O’Connor of Victoria Cross Cycles (main sponsors), John Doran (club president), International Cyclist Sean Kelly, James O’Sullivan (coordinator) and organising committee members. Photo Billy macGill

18 - Thur 04 Aug '11

From one shelf to a

Ultraglide Sliderobes full house of furniture FREE Delivery and for all your DIY supplies

Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770


• Congratulations to this weeks winner Nora McSweeney of Ringaskiddy

flowering. If possible, empty the greenhouse, make any repairs, and disinfect or fumigate before bringing in plants for the autumn

Water Garden Continue dividing and otherwise propagating vigorous aquatics

In General Cut down peas as soon as they are finished; compost the tops and leave the roots to decay. Spread

fine nets or fleece over brassicas to keep cabbage white butterflies away. Look out for bacterial canker on plums and cherries; treat with Bordeaux mixture monthly until mid-October. In a drought soak fruit trees and bushes with recycled water, and then mulch. Lift any remaining shallots and dry in the sun. Start lifting maincrop potatoes if the tops are yellow, or where slugs are a problem.

Garden Competition

Our Summer Gardening Competition is open to all our readers. You can win a prize every week from May to September. So get out the hoe and start now for a stunning summer garden. If your garden or any part of your garden is blooming, or just looking good, why not lets us have a photo. We would love to print it. If you have a neighbor with a nice garden who might be a bit shy, why not take a photo for them. Send your photo to Gardening, Douglas Post, Morris House, Douglas. Cork . Or email to frontdesk@douglaspost.ie

• A previous Garden Winner Doris Topham of Ballinlough

PVC gates, raiLings & FenCes

ardtech industries Ltd.

Drimoleague, Co. Cork.

Tel: 028 31410 Fax: 028 31079 Email: ardtech@eircom.net Web: www.ardtech.ie

Contact us for a brochure Thur 04 Aug '11 - 19


South Link

fo

South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Ballinlough Community News With Mary Cremin Congratulations to Paddy & Nora Crowley on your ‘Golden Wedding Anniversary' Paddy & Nora recently celebrated 50 years of marriage,  they are  both from Killbrittian, where they were married in 1961. They are living in Ballinlough over forty years. They have four sons, and six grandchildren. Paddy was a finalist  in the 'Over 60's last year, true to form Paddy was in great  voice  at their 'Surprise Party' last  Saturday  night. Congratulations Paddy and Nora. Ballinlough End of Summer Festival 2011 The Ballinlough Youth Clubs Committee are busily preparing for the “End of Summer Festival” which takes place this year on Saturday 27th  August in the Community Centre Park at the slightly earlier time of 3.30 p.m. As in previous years, the programmes is wide and varied offering something for all age groups, from the old reliables - Fancy Dress, Dog Show, Bouncing Castles, Tea Party and new this year the Bucking Bronco, Animal Farm, Butter Making Demonstration, Break Dancing Workshops and much, much more.   The number of businesses/ shops participating in the “Belle of Ballinlough” competition,

which is an integral part of the Festival, continues to grow. Anyone contemplating entering the competition should contact the “Belle of Ballinlough”” co-ordinator (Lisa 085 7178439immediately as the closing date is looming fast. The competition is open to all businesses/shops. Entrants must be at least eighteen and will enjoy one or two social evenings with champagne reception, finger food, music and craic and the opportunity to win great prizes. Our Lady of Lourdes Church Our Mass Times Saturday        10.00am,   (Vigil Mass) 6.00pm & 7.30pm Sunday           9.00am 10.30am & 12 Noon Weekdays       Monday - Friday 7.30am & 10.00am First Friday     7.30am & 10.00am & 7.30pm Devotions every Tuesday 7.00pm Ballinlough Youth Clubs  Festival  - Date for your Diary Saturday 27th August- this is the third   year of the Festival, each year it gets bigger & better with bouncing castles, face painting, dog show, fancy dress, tea party, soccer skills and much more,  all  events  will be in the Ballinlough Community Park Who will be The 'Belle of Ballinlough this year?

• Business Advisors • Taxation Planning • Business Start-Up • Audited Accounts • Book Keeping • Insolvency Financial Planning • Wage Bureau Service • Payroll & HR Service

Contact: Sean O’Riordan CPA Sean o’Riordan CPA 10 Douglas West, Douglas Village, Cork. Tel: 021 4361313, Fax: 021 4369919, email: sorior@eircom.net Community Centre Bingo: Every Friday at 8.15pm Cards: Every Thursday   at 9.00pm  Irish Heart Foundation:   2nd Wednesday of the Month (except August) Meals on Wheels:   Monday – Saturday 10am (Volunteers and Drivers needed) Contact: Community Centre 429 402 .any morning

Blackwater Motors

CrUise Liners calling to Cobh

Blackwater Motors, Orchard Road, Victoria Cross, Cork. Adrian Barrett

11/05/2011 Aidablu 13/08/2011 Maasdam 17/08/2011 Seven Seas Voyager

20 - Thur 04 Aug '11

ARRIVE 07.00 06.00 07.00

DEPART 18.00 15.00 15.00

Ballinlough Writers Group The next meeting of the Ballinlough Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 19TH August at 5.30 pm. The Ballinlough Writers Group meets on the 3rd Friday of every month at 5.30pm. We look forward to seeing you there.

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

Top 10 Chart 1.

GLAD YOU CAME -WANTED

2.

SHE MAKES ME WANNA-JLS FEAT. DEV

3.

GIVE ME EVERYTHING-PITBULL FT. NEYO, AFROJACK & NAYER

Aisling Quinn, who released her album ‘Let the Games Begin’ in May, is performing in Crane Lane Cork on Saturday 6 August with her band The Hallidays. Her new single is called ‘On My Way’. For some people music is a hobby, for others it’s a way of life. For others it’s a series of incomprehensible squiggles on a page of sheet music. For Aisling Quinn it’s about using the inner squiggle.“There is a unique note each person has inside them- like an inner squiggle. The challenge is to capture it and let it out!” Born in Galway, Aisling spent her formative years devouring music, without prejudice to particular styles or genres. Their home was full of instruments and Quinn was tinkering on pianos and strumming guitars for as long as she can remember. Piano was the first instrument Aisling learnt formally but like most teenagers, the discipline to practice escaped her. “I always felt the piano was like a close friend but it’s hard to stay friends with someone when you have to pass an exam on them every year." In 2009, the track ‘When You Come’ achieved a semi final position in the ISC (International Songwriting Competition), a prestigious US based competition that recognises new songwriting talent from across the world. And just recently, it was announced that her track ‘Song I Wrote For You’ also achieved a semi-final position in the ISC 2010. Judges included Tom Waits, Rhianna, Jeff Beck, Robert Smith, Jerry Lee Lewis and a host of industry names. Both tracks feature on the debut album. Lenny Kravitz is set to release his ninth studio album Black and White America on August

19th. Kravitz has already sold over 35 million albums worldwide in his career, but this will be his first release on his new lable Roadrunnder Records. His new single Stand will hit the shelves a week prior to the album, on August 12th. Kravitz wrote, produced and arranged all 16 tracks on the album.

4.

BEST THING I NEVER HAD-BEYONCÉ

5.

I NEED A DOLLAR-ALOE BLACC

6.

THE A TEAM-ED SHEERAN

7.

BOUNCE-CALVIN HARRIS FEAT. KELIS

8.

LOUDER-DJ FRESH FEAT. SIAN EVANS

9.

CHANGED THE WAY YOU KISS MEEXAMPLE

10. WHERE THEM GIRLS AT-DAVID GUETTA FEAT. FLO RIDA & NICKI MINAJ

Gig Guide Thursday 4 August 2011 Lemuria / Cheap Girls 8pm, An Cruiscín Lán Peter Doran / Arrow In The Sky / Kate Curran 9pm, The Roundy The Critters 9pm, SinÉ Mick Flannery 9.30pm, DeBarra’s, Clonakility

Many US independent record stores have voiced their concern over exclusive release deals for the upcoming Jay-Z and Kanye West album in an open letter addressed to the two stars. Their album Watch The Throne will be released first on iTunes and then exclusively in Best Buy stores across the United States, nearly two weeks in advance of other music retailers. The letter speaks of the "great damage" this move will do to independent record stores across the country. "We know that you are busy, and that you put most of your energies into creating great music, but we are writing to you in the hope that you will hear us and take the time to rectify this matter", says the letter which was written by the organizers of Record Store Day. "As representatives of the independent record store community, we are asking you to allow record stories and music fans equal access to your new album." Billboard have suggested that the iTunes and Best Buy deals will satisfy approximately 75% of the demand for the album within its first two weeks of release. Finally, The Sunbeam Girls 2 production will old auditions this Saturday in the Metropole Hotel. Men and women 17-60 are invited along to audition for various roles in the play. To book an audition send photo and résumés, not later than tonight, to pinspot11@gmail. com or by calling 087 3193166.

Trad 9.30pm, Charlie’s Hat Fitz & Cara Robinson 11.30pm, Crane Lane Friday 5 August 2011 The 4 Of Us 8pm, Cyprus Ave. The Deans 8.30pm, Crane Lane Mental Notes 9pm, Bru Bar Hostel Electric Lemon 10pm, Reardens Crow Black Chicken 10.30pm, Charlie’s Paul Power 10pm. Bradleys Jon Blek & The Rats 10.30pm, East Village Saturday 6 August 2011 Aisling Quinn / Support 8.30pm, Crane Lane KVX 9pm, The Pavilion Tres Hombres 10.30pm, Charlie’s EMIGRA An Cruiscín Lán Paperboat. 10pm. Bradleys U2 Tribute with local musicians The Rob Roy Bar, Cobh Sunday 7 August 2011 Trad 3pm, Charlie’s Echogram 7pm, The Roundy O Emperor 9pm, The Slate Oddity 10pm, Reardens Oddsocks Revival 11.30pm, Crane Lane

Thur 04 Aug '11 - 21


Young @ Heart by Phil Goodman

The trip to Fort Camden in Crosshaven was very enjoyable, it is a real "Jewel in the Crown" on our doorstep. The fort is surrounded by 45 acres and open to the public since last September. It has been handed over to the Rescue Camden Group, help with the major clean up. The aim of the group is to get Camden Fort to a position where it facilities could be used for the betterment of the community and beyond and restore this beautiful but neglected fortress to her former glory.There are many volunteers involved including firefighters, painters, electricians, etc. They have already renovated two rooms but it will take many years

to renovate it completely it is so big. Our tour guide on our visit was Paul Brierley whose passion, commitment and knowledge was inspirational. I have no doubt Fort Camden is in good hands with the commitment of Paul and his colleagues. I would highly recommend you visit and listen to the stories of times gone by. I was very humbled to receive July "Person of the Month" award and I would like to thank those who nominated me and all the kind words and messages i received during the week . This award is for all our Young at Heart friends and supporters who make Douglas the vibrant and close community it is. We will

aim to continue that our older people have a special place in their community. People in our society are living longer but not always living better for this reason it is often said that we must seek not only to add years to life but to add quality of life to years. Remember you will always get a warm welcome from your Young at Heart Douglas friends at our many activities and events. The DVD from "Around the fireside" radio show is available at ten euros contact me on 4363867.  Happy 90th Birthday to Peggy Maloney.

Up Coming Events Walk in the park every Monday Care-Ring Monday 1-4, Community Centre August 9th Visit to Marymount Hospice 1st September Riverdance

Thought for today You cant change the past, but you can spoil the present by worrying

• Sheila McSweeny Celia Beale of The Youing at Heart Group with Jimmy Reidy on County Sound Round the Fireside

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted K.L.

The Miracle Prayer

Dear Heart of Jesus,in the past I have asked for many favours This time I ask for a special one (mention favour). Take it dear Heart of Jesus and place it within your own Broken Heart where your father sees it.Then in his merciful Eyes it will become your favour not mine Amen Say this prayer for 3 days promise publication and prayer And favour will be granted no matter how impossible Never known to fail thanksgiving for wonderful favour Received - M.M.

22 - Thur 04 Aug '11

IN MEMORIAM In fond memory of

Theo Cahill

who’s anniversary occurred this week

Theo, a founding member of the Dixies, who formed the band with Joe McCarthy and Sean Lucey in 1954 was with the band through its entire career. He tragically passed away after collapsing during a gig in Achill, Co. Mayo in 1988.

about the future. "Cherish your yesterdays, Dream your tomorrows, But be young at heart and live your today’s" Bye for now, Phil


South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Carrigaline Community News BRIDIE’S NIGHT The biggest charity Céilí & Old Time event in the Carrigaline GAA will be held on Friday 19th August. The annual fundraiser for Marymount Hospice and MS Ireland is organized by Bridie Mulqueen and her friends and over the years has become known as “Bridie’s Night”. Dancing from 8.30 pm with music by the Owenabue Valley Traditional Group. Tickets only €5 all welcome. HARVEST TIME CÉILÍ MÓR The first visit of the Deenagh Céilí Band from County Kerry is sure to create a stir when they play at the Harvest Time Céili Mór in the Carrigaline GAA Pavilion on Saturday 13th August.  Rince is from 9.30 pm. Táille isteach €10

including tea.   Céad míle fáilte roimh chách.  Enquiries Barry 087 813 7990. CARRIGALINE TWINNING ASSOCIATION 25TH ANNIVERSARY OF THE FRIENDSHIP BETWEEN CARRIGALINE AND GUIDEL BRITTANY On Sunday 3rd July last a long procession of Irish and Bretons walked in friendly banter behind Breton pipers to a chosen spot where a fire tree was planted and a plaque unveiled on Rue Carrigaline in Guidel, Brittany. The occasion was the 25th Anniversary of the signing in 1987 of the twinning charter in Guidel between the towns of Guidel and Carrigaline. A staggering 86 people travelled this year to Guidel for the adult

Cllr Kieran McCarthy

History of Douglas Talk Cllr. Kieran McCarthy continues his exploration of the heritage and local history of the south east corner of Cork City by shifting his focus on Douglas Village and its environs. This takes the form of a lecture as part of heritage week on Thursday, 25th August 2011 at 11am entitled Perspectives on the History of Douglas at Douglas Library. Commenting Cllr. McCarthy noted that: “The story of Douglas and its environs seems to be in part a story of experimentation, of industry and of people and social improvement; the story of one of Ireland largest sailcloth factories is a worthwhile topic to explore in terms of its aspirations in the eighteenth century; that coupled with the creation of 40 or so seats or mansions and demesnes made it a place where the city’s merchants made their home it and also these suburban spaces make for an interesting place to study in terms of ambition. Those landscapes that were created still linger in the environs of Douglas Village.” The District of Douglas takes its names from the river or rivulet bearing the Gaelic word Dubhghlas or dark stream. As early as the late thirteenth century King John of England made a grant of parcels of land, near the city of Cork to Philip de Prendergast. On 1 June 1726, Douglas Factory was begun to be built. Samuel Perry & Francis Carleton, became the first proprietors. The Douglas Sailcloth Factory is said to have been founded by a colony of weavers from Fermanagh. The 18th century was a golden age for wooden sailing ships, before the 1800s made steam and iron prerequisites for modern navies and trading fleets. The era was also a golden age too for maritime exploration, with the voyages of James Cook amongst others opening up the Pacific and the South Seas. Douglas in its own way added in part to this world of exploration.

• Ber Cronin and Cormac Dunlea enjoy the sun while taking part in last Sunday’s motorcycle poker run through West Cork and hosted by the Cork Motorcycle Racing and Vintage Club. Pic:Mike Thompson

welcome to join the group in the church car park any Monday morning at 10.30 am or on Monday afternoon at 2.30pm. The walkers have a wide variety of easy routes to travel in and around the town. The CARA SET DANCE CLASSES The weekly Set and Céilí dance knitting club continues to meet classes continue in the GAA and flourish every Tuesday in the Pavilion in Carrigaline every Library and is very appreciative Thursday night from 9.00 pm to of the number of people who 11.00pm. All welcome no partner presented them with generous needed. Contact Fionán Cogan supplies of wool. 087 818 5111.   KNITTING CLUB The Carrigaline knitting club An Oige Adult Swimming which meets in the library every Club n Oige Adult Swimming Club Tuesday from 2.30 pm to 4.30pm meet every Thur. @ 9.30.pm. are making a beautiful selection of An Carrig Health & Leisure Club. small blankets to cover the knees Carrigaline Members E3, Guests of hospital patients. The club wishes to thank the many people E6. New Members Welcome. who donated wool including one Tel. 0872717897 www.anoige.ie anonymous person who donated a wonderful selection of wool. WALKING GROUP The Carrigaline Active Retired The club would welcome more Association has extended their wool at any time. New members weekly activities to include a are always welcome to join the walking group. The members club any Tuesday in the Library interested in taking part are from 2.30 pm to 4.30 DouglasPostAd:Layout 1 18/08/2009 12:00 Pagepm.  1 visit which takes place every two years. We look forward to receiving our Breton friends next year with equal hospitality and warmth.

Building our community together

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

www.corkheritage.ie

Thur 04 Aug '11 - 23


Sport

South Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

Blue Haven Food Company completes €1m investment with development of new Production Facility Tesco revealed as latest Retail Group to stock Blue Haven Food Co product The Blue Haven Food Company, a Kinsale-based artisan food manufacturer and gourmet food store, has today announced the completion of over €1m investment in its food business with the development of a new production facility. The 8,000 sq ft facility which employs approximately 15 staff was officially opened

on Friday 29th July by Minister for Agriculture, Food & Marine, Simon Coveney T.D. The Blue Haven Food Company, whose gourmet food products were recognised by the Great Taste Awards and Blas na hÉireann Food Awards during 2010, also revealed its latest retailer relationship with Tesco Ireland as part of the official launch announcement. Since May the Blue Haven Food Company has been supplying Tesco stores in the Munster region with its award winning Seafood Chowder, Kinsale Fish Pie, Orange Marmalade and Mixed Berry Jam products. The Blue Haven Food Company

G.A.A. FOCUS Snippets from the Local and National Scene By Pat Harrington Stories Two stories from the Munster hurling final are worth recording here. I was seated next to an elderly gentleman from Mitchlestown. He conveyed to me that he had hoped Tipperary would beat Kilkenny in the all-Ireland final last year. After the Premier County won the game he felt compelled to explain to his father, R.I.P. in the grave, that he would not shout for Tipperary again but he felt the Cats had won enough. On my other side was a father with three young children aged 8, 6 & 4. The father had to take the two eldest to the toilet and a lady seated nearby offered to look after the four year old. This lady gave the boy a bar of chocolate, half of which he quickly consumed. The other half he planned to share with his two brothers. By the time his siblings returned the chocolate was gone to mush in his hand. On seeing the mess one of his brothers innocently asked what happened to his hand? Oh! The joys of youth. This story brings back some happy memories to me. You see my brother and I used to go to a match every Sunday with our dad. Now my brother will skin me for telling this one. There was a rather big crowd at the game and he got lost. He ended up in the commentary box where he had a bird’s eye view. In spite of the public announcements regarding his plight my father didn’t rush to collect him until after the game. 24 - Thur 04 Aug '11

forms part of the Blue Haven Collection, a Hotel and Hospitality group located in Kinsale, Co Cork. Owned by brothers Cormac and Ciaran Fitzgerald the Blue Haven Collection employs approximately 110 people around the Kinsale region and consists of ten businesses providing luxury affordable accommodation, dining and entertainment facilities, a selection of cafes, a gourmet food company and exclusive car hire operation. The group also specialise in boutique weddings. Coffee Morning for those Bereaved or Affected by Suicide First Tuesday of every month  @ 10.30 - !2am in The Boardwalk, Lapps Quay Cork City. Teas Coffee and scones are complementary. All are welcome and you may bring spouse, sibling or friend/s. The coming together

Under 21 Cork under 21hurlers had a fine win over Tipperary in the Munster championship in a hugely entertaining game. Both sets of forwards were on top in a contest played out with purpose. The Cork forwards got a plentiful supply of ball evidenced by a final tally of four goals; a very positive result. Aidan Walsh, Conor Lehane, Luke Farrell and Gavin Moylan made huge contributions up front. Yes, Cork have some fine hurlers in the team but let’s keep our feet firmly on the ground. Cork hurling has just had a quick fix. It is certainly a step in the right direction, not a cure for all our ills. Next up is Clare or Limerick. Some interesting information was brought to my attention recently. Cork has eight fulltime coaches – Dublin has fifty plus. Of course Dublin would have a bigger population but surely eight is a small number for Cork. Dublin are reaping the benefits presently in winning minor and under 21 provincial titles in hurling this year, along with minor and senior football titles. Add to that a senior and national league title. Kerry My Goodness, Kerry lost no time in appointing new selectors for their minor and under 21 football teams. Micky Ned O’Sullivan is in charge of the minors. He captained Kerry in 1975. Kerry won but Micky Ned didn’t last out the game as he was taken out by Alan Larkin of Dublin in a horrific tackle. Micky Ned was also Limerick senior football manager for 5 / 6 years. He did a magnificent job during his reign. Former Kerry full back John O’Keeffe will be assisting.. Former Kerry player and Kerry

of those similarly bereaved can offer the opportunity to gain strength and understanding from individuals who have experienced the loss of a loved one through suicide. For more information please do not hesitate to contact Collette on 087/2750355 or Brigit on 087/6310482  AGE ACTION’S CARE & REPAIR PROGRAMME Free Handyman Service for Older People Are you 65+ years of age and living in Cork City and suburbs, Ballincollig, Kinsale, Carrigaline, Glanmire or Carrigtwohill? Do you have a small repair job that you would like to have done for you? Age Action’s Care & Repair service uses a pool of trustworthy volunteer handypersons to carry out minor repairs and odd jobs for older people who find it difficult to do these jobs themselves.

selector Eamonn Fitzmaurice is in command of the under 21s. All these ex players come with a very big pedigree and huge experience. Sad Passing It was with great sadness that I heard of the death of our esteemed club colleague John Griffin. I extend my sincere sympathy to John’s family by whom he will be sadly missed. Ar dheis Dé go raibh a anam uasal. More next week, Pat.

Frankfield Golf Club Results 18 Hole Open Singles 1st  P Corkery (14) 46 pts 2nd M Clegg (19) 45 pts 3rd B McMahon (19) 42 pts BG J Twomey (6) 34 pts 5th M Cotter (21) 42 pts 6th W Noctor (13) 42 pts Weekly # 34 1st B McGroarty (24) 28 pts 2nd T O'Flynn (12) 27 pts 3rd C Gaffney (9) 26 pts Thursday Fourball July 28th 1st J Bennett (25) 34 pts 2nd P Hyde (23 ) 34 pts Fixtures August 6th & 7th 18 holes Singles Thursday Fourball Ahgust 4th


Advertising South Link

.com

CORKCINEMAS.COM

11.30AM SHOWS ARE €4 FOR ALL TICKETS HARRY POTTER & THE DEATHLY

Cinema Competition

douglas midleton C I N E M A G AT E 021 4895959 021 4630066

11.30AM 1.30 2.15 4.45 5.45 8.30 8.45PM 11.30AM 2.15 5.45 8.45PM

HALLOWS PART II (12A) HARRY POTTER & THE DEATHLY

1.30 4.45 8.30PM L/S FRI & SAT @ 11.15PM

HALLOWS 3D PART II (12A) THE GUARD (15A)

4.00 6.30 8.45PM

4.15 6.30 8.45PM L/S FRI & SAT @ 11.15PM

TRANSFORMERS: DARK OF THE

1.30 4.45 8.15PM

1.30 4.45 8.15PM

BRIDESMAIDS (16)

6.00 9.00PM

6.00 8.45PMPM L/S FRI & SAT @ 11.15PM

KUNG FU PANDA 2 (PG)

11.30AM 2.00 4.00PM

11.30AM 2.00 4.00PM

DIARY OF A WIMPY KID: RODRICK

11.30AM 1.30PM

11.30AM 1.30PM

To Win Tickets to the Cinema Send your Name, Address & Telephone

MOON (12A)

RULES (GEN)

PREVIEWS OF:

GROWN UPS (12A) SCOTT PILGRIM V THE WORLD (12A) DIARY OF A WIMPY KID ( PG)

number to:~

Douglas Post, 14 Morris House, Douglas.

Gate Cinemas App now available in the App Store FREE

or email frontdesk@douglaspost.ie

BOOK ONLINE CORKCINEMAS.COM & COLLECT AT TICKET POINT. REGISTER FOR WEEKLY TIMES BY EMAIL, LOG ONTO CORKCINEMAS.COM

w w w. d o u g l a s p o s t . i e Radiator Covers

east Cork

REMOVALS • House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Phone: 021 481 5524 Mobile: 086 301 4616 Free Estimate/Callout

m

2 Mile Inn, Midleton, Co. Cork. Suppliers of Timber, PVC & Steel Garden Sheds All types of Gates, Fencing, Decking, Playhouse & Hen House

Contact Irish Removals

www.radcocork.com

ut

shed & gates

5/6

Mob: 087 9580779 Tel: 021 4543976

Full Fitting Services Available

021 464 6538 086 386 2776 5/6

*

2/6

ions extens e oncret C d e t n impri ing l Build a r e n all ge ess ed acc l b a s i D

The Post for great advertising rates 8242

Full Irish Breakfast

6/6

The Post

for great advertising rates contact Marie

on 089 440 8242

“Rosinda’s” Authentic Portoguese Cafe & B/Q NOW OPEN @ 45 MacCurtain Street

Marie

contact on 089 440

6/6

New Café

Plumber available

CARPENTER AVAILABLE Doors, Floors, Roofs, Kitchens, Decks and much more Reliable Service

Excellent Workmanship 20yrs experience No Callout Charge Free Quotation

Phone Niall McInerney

Contact Colin Tel: 021 491 8574 Mobile: 087 947 0505

086 212 3715

6/6

Reg Insured

6/6

Thur 04 Aug '11 - 25


South Link Advertising

The Post

MiCHaeL doodY All Timber Side Gates and Entrance Gates Supplied and Fitted

ATTIC LOFT STAIRS • Insulated White Door • Safety Handrail • Made from the highest quality timber

for great advertising rates

Marie

contact on 089 440

PHONE: 087 267 5277 / 021 435 9847 Visit our website: www.michaeldoody.ie

€349 SPECIAL OFFER - First 20 €260 Supplied & Fitted Attic Flooring & Windows fitted

Kevin Dunne 087 2738981 021 4898643 - Douglas

8242

6/6

*

5/6

Window & Door Repairs

BRIAN'S Roofing Service's

Aluminium & PVC C2 Registered 30 years of experience No call out charge Handles, Hinges, Fogged up glass, Patio wheels, Locks etc.

Boreenmanna Road, Cork. All roof's repaired or replaced, Also, PVC fascia, soffit, guttering etc. 35 years experience in the trade, All work guaranteed

Ama Price zing s 2 for

011

6/6

PIANO LESSONS

0/0*

The Post

for Adults

Morning - in teachers or pupils home

Phone: Pat O’Leary Mobile: 087 291 9417

Tel. 021-4290139 Mob. 087-2586432

for great advertising rates contact Marie

on 089 440 8242

086 304 7788 1/6

uro E Introductions

DOWLING ELECTRICAL SHOWERS

SALES, INSTALLATION & REPAIR

Today is the First day of the rest of your life Romance

Friends

Everyone meets locally

021 4315180 087 2902320 Tel: 021 454 3976

TEL (021) 4963469 Mobile: 087 2584097 Kinsale Rd Cork 3/8*

3/6*

The Post for great advertising rates

Marie

contact on 089 440

26 - Thur 04 Aug '11

8242

4/6

Sand and Gravel, Paving Slabs, Kerbing, Edging, Sleepers, Garden Sheds, Fencing (Concrete/Timber), Dog Kennels, Decorative Gravel, Sills, Heads, Cement, Compost & Petemoss, Railway Sleepers Now In Stock

KeLLY & son Monaghan Road, Cork.

087 674 8945 087 951 7761

D.M.C

WASTE DISPOSAL Rathmacullig, Ballygarvan, Co. Cork. Tel. 086-2624979 / 021-4961627

Morning & Evening Collections Gardens & Garages Cleared Also 3 Ton Digger for Hire V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02


Advertising South Link

D&N Furniture

OIL BOILER SERVICES

PART TIME HOURS AVAILABLE IN LOCAL PRESCHOOL

All Makes Serviced Repaired or Replaced

FETAC Level 5 Minimum

Covering City & County

We sell quality NEW & USED furniture

Walter O’Driscoll

Replies to Box 5758, Douglas Post, 14 Morris House, Douglas.

The Shambles, Allen Square, Bandon, Co. Cork.

(021) 4292803

Tel: 087 242 1252

(086) 2757014 1/6*

electrician

d-nfurniture@hotmail.com

3/6

The Post

Niall Bradley 087 915 7444 • 021 429 4780

for great advertising rates

Discount for Pensioners and Un-Employed Registered and Insured Reliable and Trustworthy

contact Marie

on 089 440 8242

Light • Sockets • TV Points • Phone Points etc. Computer Problems & Networks 4/6*

ProPertY wanted To Rent / For Sale

Richard Moloney

In Rochestown, Douglas, Frankfield, Grange, Blackrock. 087 2599767 or 021 4533928

Tel: 021 4899980 Mob: 087 7477777

e.mail: hydeauctioneers@eircom.net

Tel: PJ 021 4362014 / 087 2535970 11/12

*

ACTIVE COMPUTER REPAIR HAVE YOUR COMPUTER CHECKED LOCALLY

By the Expert • Sales • Repairs • Upgrades • Installations • Internet • Security Acer, HP & Toshiba Laptops & PCs Epson, HP & Canon Printers & Scanners

CONTACT NEIL PERSONAL SERVICE Mobile: 087 757 0674 Email: activecomputerrepair@eircom.net 6/6*

UMMER RIVING THIS S

6/6

GET D

FIRST DRIVING LESSON

FREE

When you book and pay for 5 Lessons at €150 text ‘Douglas Post’ for call back.

085 1151970 RSA - Approved Driving Instructor

VAT: IE 9F 4627904D Skip Operation No: S.O.L-005-06 Permit No: C.K.WMC91-01

Cork City & Suburbs

Main Street Carrigtwohill, Co. Cork

Mairead

Instant Waste Disposal Mini, Medium & Large BAG COLLECTION *PEL & DIGGER & JCB HIRE AVAILABLE SAME DAY SERVICE

All Other Makes Repaired

Hyde Property Management

with

skip Hire

APPLIANCE SERVICES ZANUSSI AGENT

Beginners Welcome

Painting, Decorating & Coving

ATTIC STAIR SOLUTIONS Supplied & Fitted Attic Floors Installed

Contact Steve at: (021)4384704 or 087 6383118

Contact gerry

087 9158188

www.atticstairscork.com

5/6

The Post

5/8*

o’Connor & sons

BUILDERS

for great advertising rates

Marie

contact on 089 440

5/8*

8242 5/6

Attic Conversions All Carpentry Services • Floors & Doors • Free Estimates • All Jobs Considered • Previous Work Viewable 021 4358332 087 6595613 tomcanfixit@hotmail.com Thur 04 Aug '11 - 27


The Douglas Post | 04.08.11 | #731  

cork, ireland, eire, munster, douglas, village, post, news, politics, kids, music

Read more
Read more
Similar to
Popular now
Just for you